body,ul,li,ol,p,h1,h2,h3,h4,h5,h6,table,tr,td,img,dl,dt,dd,div{border:0;margin:0;padding:0}
ul,li{list-style:none}

.clearb{clear:both}
.djimodel{width:790px;height:440px;background:#FCFCFC}
.topc{line-height:50px}
.topc .ldiv{width:15px;height:22px;line-height:12px;background:#64A0DE;float:left;overflow:hidden;margin-top:15px}
h1.toptitle{font:20px/50px 'microsoft yahei';color:#333;float:left;margin-left:10px}
.tinfo{font:12px/50px "ËÎÌå";float:right;color:#999;padding-right:20px}
.tinfo a{color:#136EC2;text-decoration:none}
.tinfo a:hover{text-decoration:underline}
.video{width:550px;float:left;margin-left:20px}
.video2{width:500px;float:left;margin-left:20px}
.info{float:right;margin-right:20px;font-size:12px}
.w1{width:180px}
.w2{width:220px}
.info .pdiv{line-height:160%;border-bottom:1px dashed #dadada;padding-bottom:6px;text-indent:2em}
.info h2{color:#999;line-height:32px;height:32px;border-bottom:1px dashed #DADADA;font-size:12px}
.info h2.subtitle{color:#333;background:url("images/ico.gif") no-repeat 0px 7px;text-indent:16px}
.info .line{border-bottom:1px dashed #dadada;height:30px;line-height:30px}
.info a{color:#136EC2;text-decoration:none}
.info a:hover{text-decoration:underline}

/*muti video*/
.infotab{background:url("images/tabbg.jpg") repeat-x;height:38px;line-height:38px;font:12px/38px 'ËÎÌå';color:#000;border-bottom:1px solid #CCCCD0;clear:both;margin-bottom:20px}
.infotab ul{width:100%}
.infotab a{color:#000;text-decoration:none;display:block;text-align:center}
.infotab li{width:155px;float:left}
.infotab li a.selected{border-bottom:2px solid #136EC2;position:relative;line-height:36px;top:1px;color:#136EC2;font-weight:bold}
.vlist li{background:url("images/dot.gif") repeat-x left bottom;height:38px;line-height:38px;text-indent:20px}
.vlist li a{display:block;background:url("images/ico.gif") no-repeat 2px -29px;}
.info h3{font:12px/34px 'ËÎÌå';height:34px;color:#333;font-weight:bold;margin-top:10px}
.morew a{margin-right:10px;line-height:26px}